/* .welcome-logo { */
    /* padding-top: 0.5em; */
    /* padding-bottom: 0.5em; */
    /* height: 50rem; */
  /* } */
img {
    height: 70%;
    width: 70%;
    margin-top: -7rem;
    margin-bottom: -7rem;
}
